@charset "UTF-8";

/*//////////////////////////////////////////////////////////
//  - シーズ・ニーズマッチング強化事業
//  - 2019-08-08
//////////////////////////////////////////////////////////*/

#container .section dd .program_midashi {
	font-weight: bold;
	font-size: 18px;
	color: #0000ff;
	background: #ffdddd;
	padding: 5px;
	margin-bottom: 5px;
}

#container .section dd .tbl_arrow {
	width: 74px;
	margin: 10px auto 0px auto;
}


/* 大阪会場、福岡会場 */
#container .section dd table.program_tbl {
	margin-left: 15px;
	width: 800px;
}
#container .section dd table.program_tbl td {
	border: solid 1px #191970;
	padding: 3px;
}
#container .section dd table.program_tbl td.days {
	color: #ffffff;
	background: #0000ff;
	text-align: center;
	width: 100px;
}
#container .section dd table.program_tbl td.times {
	color: #ffffff;
	background: #595959;
	text-align: center;
	width: 100px;
}
#container .section dd table.program_tbl td.Keynote {
	background: #fde9d9;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl td.activity {
	background: #daeef3;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl td.develop {
	background: #ddd9c4;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl td.workshop {
	background: #fcd5b4;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl td.breaktime {
	background: #d9d9d9;
	text-align: center;
}


/* 東京会場 */
#container .section dd table.program_tbl2 {
	margin-left: 15px;
	width: 390px;
}
#container .section dd table.program_tbl2 td {
	border: solid 1px #191970;
	padding: 3px;
}
#container .section dd table.program_tbl2 td.days {
	color: #ffffff;
	background: #0000ff;
	text-align: center;
	width: 30px;
}
#container .section dd table.program_tbl2 td.times {
	color: #ffffff;
	background: #595959;
	text-align: center;
	width: 30px;
}
#container .section dd table.program_tbl2 td.Keynote {
	background: #fde9d9;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl2 td.activity {
	background: #daeef3;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl2 td.develop {
	background: #ddd9c4;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl2 td.workshop {
	background: #fcd5b4;
	text-align: center;
	padding: 10px 0 10px 0;
}
#container .section dd table.program_tbl2 td.breaktime {
	background: #d9d9d9;
	text-align: center;
}


.txtC { text-align: center; }
.txtL { text-align: left; }
.txtR { text-align: right; }
.wd20 { width: 20px !important; }
.wd30 { width: 30px !important; }
.wd40 { width: 40px !important; }
.wd50 { width: 50px !important; }
.wd70 { width: 70px !important; }
.wd100 { width: 100px !important; }
.wd120 { width: 120px !important; }
.wd130 { width: 130px !important; }
.wd140 { width: 140px !important; }
.wd150 { width: 150px !important; }
.wd160 { width: 160px !important; }
.wd200 { width: 200px !important; }
.wd250 { width: 250px !important; }
.wd300 { width: 300px !important; }
.wd310 { width: 310px !important; }
.wd320 { width: 320px !important; }
.wd330 { width: 330px !important; }
.wd350 { width: 300px !important; }
.wd375 { width: 375px !important; }
.wd400 { width: 400px !important; }
.wd420 { width: 420px !important; }
.wd450 { width: 450px !important; }
.wd470 { width: 470px !important; }
.wd500 { width: 500px !important; }
.wd520 { width: 520px !important; }
.cRed { color: #ff0000; }
.cblue { color: #0000ff; }


/* 後日掲載予定 */
#container .section dd .later {
	border: solid 1px #cccccc;
	background: #ffffff;
	padding: 10px;
	text-align: center;
	z-index: 10;
	position: relative;
	width: 100px;
}


/* 東京会場 2020 */
#container .section dd table.program_tbl2020 {
	margin-left: 15px;
	width: 800px;
}
#container .section dd table.program_tbl2020 td {
	border: solid 1px #191970;
	padding: 3px;
}
#container .section dd table.program_tbl2020 td.wcolor {
	color: #3235fd;
	background: #ddebf7;
	text-align: center;
}
#container .section dd table.program_tbl2020 td.ecolor {
	color: #3235fd;
	background: #fce4d6;
	text-align: center;
}
#container .section dd table.program_tbl2020 td.wmidasi {
	background: #ddebf7;
	text-align: center;
}
#container .section dd table.program_tbl2020 td.emidasi {
	background: #fce4d6;
	text-align: center;
}
#container .section dd table.program_tbl2020 caption {
	text-align: right;
	caption-side: bottom;
}


/* Web会場 2020 */
#container .section dd table.program_tbl20we {
	margin-left: 15px;
	width: 800px;
}
#container .section dd table.program_tbl20we td {
	border: solid 1px #191970;
	padding: 3px;
}
#container .section dd table.program_tbl20we td.midasi1 {
	background: #ddebf7;
	text-align: center;
}
#container .section dd table.program_tbl20we td.midasi2 {
	background: #fce4d6;
	text-align: center;
}
#container .section dd table.program_tbl20we caption {
	text-align: right;
	caption-side: bottom;
}


/* 2020スケジュール */
#container .section dd table.program2020 {
	margin-left: 15px;
	width: 800px;
}
#container .section dd table.program2020 th {
	background: #e2efda;
	border: solid 1px #191970;
}
@media all and (-ms-high-contrast:none) {
	#container .section dd table.program2020 td {
		letter-spacing: -0.05em;
	}
}
#container .section dd table.program2020 td.backblue {
	background: #ddebf7;
}
#container .section dd table.program2020 td.backred {
	background: #fce4d6;
}

#container .section dd table.program2020 td.miblue {
	color: #0000ff;
	font-weight: bold;
	background: #ddebf7;
}
#container .section dd table.program2020 td.mired {
	color: #ff0000;
	font-weight: bold;
	background: #fce4d6;
}

#container .section dd table.program_tbl20we td.datetitle,
#container .section dd table.program_tbl2020 td.datetitle {
	border: solid 1px #0000ff;
	background: #0000ff;
	text-align: center;
	height: 40px;
	font-weight: bold;
	font-size: 120%;
	color: #ffffff;
}

.youtube {
	border: solid 1px #ff0000;
	background: #ff0000;
	color: #ffffff;
	padding: 3px !important;
	text-align: center;
	width: 140px;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}

.arrow01 {
	position: relative;
/*	top: -603px; */
	top: -670px;
	left: 445px;
	width: 110px;
}
@media all and (-ms-high-contrast:none) {
	.arrow01 {
		position: relative;
/*		top: -588px; */
		top: -701px;
		left: 380px;
		width: 110px;
	}
}
.arrow02 {
	position: relative;
	top: -75px;
	left: 305px;
	width: 150px;
}
@media all and (-ms-high-contrast:none) {
	.arrow02 {
		position: relative;
		top: -91px;
		left: 240px;
		width: 150px;
	}
}

/* 表 セパレーター */
.hr_sep {
	height: 1px;
	background-color: #333333;
	border: none;
	margin-top: 30px;
}

/* 出展機器一覧画像 */
ul.imglist {
	display: inline-block;
	margin-bottom: 15px;
	margin-left: 35px;
	padding: 0px 0px 5px 0px !important;
}
ul.imglist li {
	float: left;
	margin-right: 10px !important;
	background: none !important;
	padding: 0px !important;
}
ul.imglist li img {
	width: 150px;
}

.ls005 {
	letter-spacing: -0.05em !important;
}
@media all and (-ms-high-contrast: none) {
	.ls005 {
		letter-spacing: -0.1em !important;
	}
}

.placebox {
	width: 600px;
	margin: 0px auto;
	border: solid 1px #fce3f0;
	padding: 3px 5px;
	margin-bottom: 20px;
	background-color: #fce3f0;
}



/* 2020.12.24 東京開催 */
.webtokyo {
	margin-bottom: 40px;
}

.txtBlack { color: #000000 !important; }
.txtRed { color: #ff0000 !important; }
.txtB { font-weight: bold !important; }

.webtokyo h3 {
	width: 786px !important;
	height: 40px;
	color: #ffffff !important;
	font-size: 15px;
	font-weight: bold;
	background: url(none) !important;
	background-color: #548235 !important;
	line-height: 40px;
	margin: 5px auto 15px;
	clear: both;
}
.webtokyo h4 {
	color: #0000ff !important;
	font-size: 15px;
	font-weight: bold;
	padding: 0px !important;
}

.webtokyo .bgwest {
	background-color: #0000ff !important;
	color: #ffffff !important;
}
.webtokyo .bgeast {
	background-color: #ff0000 !important;
	color: #ffffff !important;
}

.webtokyo table th,td {
	font-size: 90%;
}
.webtokyo table th {
	text-align: center;
	letter-spacing: -0.01em;
}

.webtokyo table th.event {
	width: 12%;
}
.webtokyo table th.time {
	width: 12%;
}
.webtokyo table th.ref {
	width: 26%;
}
.webtokyo table th.wcolor,
.webtokyo table td.wcolor {
	color: #3235fd;
	background: #ddebf7;
	text-align: center;
}
.webtokyo table th.ecolor,
.webtokyo table td.ecolor {
	color: #3235fd;
	background: #fce4d6;
	text-align: center;
}


/* 2021.1.20 Add */
.fukushi {
	background: #ff0000;
	color: #ffffff;
	padding: 6px;
	width: 190px;
	z-index: 20;
	position: relative;
}

.torikeshi {
	text-decoration: line-through;
}

